Please update again Puntuado con 3 de 5 estrellas

Loved this in v3+, really want it back for v4.0b7. Prior reviewer claims it will work but it refuses to install of course.

Esta valoración es de una versión anterior del complemento (3.7.1).